Subject: [Int-area] FW: Confirm submission of I-D draft-bonica-intarea-eping

From: Ron Bonica <[email-masked]>
Date: Thu, 6 Oct 2016 19:03:32 +0000

Please review and comment.

                        Ron

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, October 6, 2016 2:59 PM
To: Ron Bonica <[email-masked]>; Reji Thomas <[email-masked]>
Subject: Confirm submission of I-D draft-bonica-intarea-eping

Hi,

The IETF datatracker draft submission service has received your draft draft-bonica-intarea-eping-02, and requires a confirmation step in order to be able to complete the posting of the draft.
Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/81369/confirm/10619a2c337c176dc3cea480188702e5/

Best regards,

	The IETF Secretariat
	through the draft submission service